* {
  margin: 0;
  padding: 0;
}

img { border: 0px; }

body {
  background-color: #fff5e8;
}

#outer_container {
  text-align: center;
  width: 100%
}

#main_container {
  text-align: left;
  width: 800px;
  margin: 0 auto;
}

#main_border {
  float: left;
  width: 798px;
  background-color:#fffaf2;
  border: solid #ece3d3;
  border-width: 0 1px 0 1px;
}

#header_bg {
  height: 132px;
  background-color: #ece3d3;
  border: solid #000000;
  border-width: 2px 0 0 0;
}

#header {
  text-align: left;
  width: 800px;
  margin:0px auto;
}


#jsrsc_logo {
  float:left;
  width: 200px;
}

#utility_navi {
  float: right;
  width: 500px;
  text-align: left;
  vertical-align: bottom;
  padding-top: 44px;
}

#utility_navi ul {
  list-style: none;
  list-style-position: outside;
  float: right;
}

#utility_navi ul li{
  float: left;
  background-image: url("../images/unavi_icon.gif");
  background-position: left center;
  background-repeat: no-repeat;
  height: 13px;
  line-height: 10px;
  margin-left: 15px;
  padding-left: 15px;
}    

#utility_navi ul li a {
  font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
  font-weight: bold;
  font-size: 12px;
  text-decoration: none;
  color: #44371c;
}

#global_navi{
  clear: right;
  float: left;
  width: 800px;
  height: 64px;
  color: #44371c;
}

#global_navi ul {
  list-style-type: none;
}

#global_navi ul li{
  float: left;
  text-align: center;
  height: 64px;
  line-height: 64px;
  width: 200px;
}

li.gnavi1 {
  background-image: url("../images/gnavi_cate_num01.gif")
}

li.gnavi2 {
  background-image: url("../images/gnavi_cate_num02.gif")
}

li.gnavi3 {
  background-image: url("../images/gnavi_cate_num03.gif")
}

li.gnavi4 {
  background-image: url("../images/gnavi_cate_num04.gif")
}

#global_navi ul li a {
  color: #44371c;
  display: block;
  height: 32px;
  line-height: 32px;
  margin: 14px 0 14px 10px;
  text-decoration: none;
  vertical-align: center;
  font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
  font-size: 14px;
  font-weight: bold;
  border: solid #fb760e;
  border-width: 0 0 0 4px;
}

#global_navi ul li a:hover {
  color:#0099CC;
  border: solid #6633ff;
  border-width: 0 0 0 4px;
}

#local_navi {
  float: right;
  font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
  font-size: 12px;
  font-weight: bold;
  width: 175px;
  padding: 50px 24px 0 0;
}

#local_navi div.title {
  border:solid #cec5b3;
  border-width: 0 0 1px 0;
  height: 31px;
}

#local_navi div.title p.lnavi1 {
  background-image: url("../images/lnavi_cate_num01.gif");
}

#local_navi div.title p.lnavi2 {
  background-image: url("../images/lnavi_cate_num02.gif");
}

#local_navi div.title p.lnavi3 {
  background-image: url("../images/lnavi_cate_num03.gif");
}

#local_navi div.title p.lnavi4 {
  background-image: url("../images/lnavi_cate_num04.gif");
}

#local_navi div.title p {
  border:solid #fb760e;
  border-width: 0 0 0 4px;
  line-height: 12px;
  padding: 8px 12px 8px 12px;
  margin-bottom: 3px;
}

#local_navi ul {
  width: 175px;
  list-style-type: none;
}

#local_navi ul li {
  height: 26px;
  line-height: 12px;
  border:solid #cec5b3;
  border-width: 0 0 1px 0;
}

#local_navi ul li a {
  color: #44371c;
  display: block;
  background-image: url("../images/lnavi_icon.gif");
  background-position: 10px center;
  background-repeat: no-repeat;
  text-decoration: none;
  padding: 4px 10px 4px 26px;
  margin: 5px 0 5px 0; 
}          

#local_navi ul li a:hover {
  background-color: #ece3d3;
  text-decoration: none;
}

#body_full {
  float: right;
  width: 798px;
}

#body_sub {
  float: left;
  width: 599px;
}

#page_title {
  margin: 10px 10px 0 0;
  text-align: center;
  height: 32px;
  background-color: #CCFFFF;
  border: solid #663300;
  border-width: 0 1px 0 1px;
}

#main {
  clear: both;
  border: solid #ece3d3;
  border-width: 1px 0 0 0;
}


#footer_container {
  text-align: left;
  width: 800px;
  margin: 0px auto;
}

